body {background-color: #FFFFFF;margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px; }
td {font-family:"宋体";font-size: 13px;color: #6f391a;line-height: 20px;}
A:link {
	FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 13px; COLOR: #000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 13px; COLOR: #ed9b01; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 13px; COLOR: #ed9b01; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.MENU:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.MENU:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.MENU:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.MENU:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
td.MENU1{
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.MENU1:link {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.MENU1:visited {
	FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.MENU1:hover {
	FONT-SIZE: 13px; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.MENU1:active {
	FONT-SIZE: 13px; COLOR: #ff0000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.b:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.b:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.b:hover {
	FONT-SIZE: 12px; COLOR: #a0a0a0; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.b:active {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.w:link {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.w:visited {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.w:hover {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.w:active {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.page:link {
	BACKGROUND-POSITION: center center; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(image/page.gif); WIDTH: 16px; COLOR: #000000; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 16px; TEXT-DECORATION: none
}
A.page:visited {
	BACKGROUND-POSITION: center center; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(image/page.gif); WIDTH: 16px; COLOR: #000000; FONT-FAMILY: "宋体"; HEIGHT: 16px; TEXT-DECORATION: none
}
A.page:hover {
	BACKGROUND-POSITION: center center; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(image/page.gif); WIDTH: 16px; COLOR: #ffffff; FONT-FAMILY: "宋体"; HEIGHT: 16px; TEXT-DECORATION: none
}
A.page:active {
	BACKGROUND-POSITION: center center; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(image/page.gif); WIDTH: 16px; COLOR: #555555; FONT-FAMILY: "宋体"; HEIGHT: 16px; TEXT-DECORATION: none
}
.frea {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.profile0 {
	BORDER-RIGHT: #000000 thin; PADDING-RIGHT: 8px; BORDER-TOP: #000000 thin; PADDING-LEFT: 8px; SCROLLBAR-FACE-COLOR: #89b9d1; FONT-SIZE: 12px; PADDING-BOTTOM: 8px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; OVERFLOW: auto; BORDER-LEFT: #000000 thin; WIDTH: 437px; SCROLLBAR-SHADOW-COLOR: #b4cbd6; SCROLLBAR-3DLIGHT-COLOR: #b4cbd6; LINE-HEIGHT: 16px; SCROLLBAR-ARROW-COLOR: #03528d; PADDING-TOP: 8px; SCROLLBAR-TRACK-COLOR: #dcdfe2; BORDER-BOTTOM: #000000 thin; SCROLLBAR-DARKSHADOW-COLOR: #cccccc; HEIGHT: 396px
}
.profile1 {
	BORDER-RIGHT: #000000 thin; BORDER-TOP: #000000 thin; SCROLLBAR-FACE-COLOR: #a4d5f4; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; OVERFLOW: auto; BORDER-LEFT: #000000 thin; WIDTH: 770px; SCROLLBAR-SHADOW-COLOR: #b4cbd6; SCROLLBAR-3DLIGHT-COLOR: #b4cbd6; LINE-HEIGHT: 16px; SCROLLBAR-ARROW-COLOR: #03528d; SCROLLBAR-TRACK-COLOR: #dcdfe2; BORDER-BOTTOM: #000000 thin; SCROLLBAR-DARKSHADOW-COLOR: #cccccc; HEIGHT: 780px
}
BUTTON {
	WIDTH: auto
}
.ffont1 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px; FONT-FAMILY: "宋体"
}
.menu1 {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #333333 1px dashed; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
.ffont2 {
	FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.ffont41 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.ffont42 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.ffont3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #339933; FONT-FAMILY: "宋体"
}
.ffont4 {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: "宋体"
}
.ffont44 {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "宋体"
}
.button {
	BORDER-RIGHT: #b0dbfe; BORDER-TOP: #b0dbfe; BORDER-LEFT: #b0dbfe; BORDER-BOTTOM: #b0dbfe
}
.title {
	FONT: 14px "宋体"; COLOR: #ffffff
}
.title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cccccc; FONT-FAMILY: "宋体"
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; valign: "middle"
}
INPUT {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
SELECT {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
.border_l{
border-left: #dad9d9 1px solid;
border-bottom: #dad9d9 1px solid;
border-right: #dad9d9 1px solid;
border-top:#dad9d9 1px solid;
}
.border_t{
border-top:#dad9d9 1px solid;
}
.border_r{
border-right: #dad9d9 1px solid;
}
.border_b{
border-bottom: #dad9d9 1px solid;
}
.border_b_xu{
border-bottom: #dad9d9 1px dotted;
}
.border_l_r{
border-left: #dad9d9 1px solid;
border-right: #dad9d9 1px solid;
}
.border_l_r_t_b_xu{
border-left: #dad9d9 1px dotted;
border-bottom: #dad9d9 1px dotted;
border-right: #dad9d9 1px dotted;
border-top:#dad9d9 1px dotted;
}
.border_l_r_t_b{
border-left: #dad9d9 1px solid;
border-bottom: #dad9d9 1px solid;
border-right: #dad9d9 1px solid;
border-top:#dad9d9 1px solid;
}
/*内页核心内容*/	
.pageContent{
	}
/*内页列表*/
.pageContent_list {

	font-size:13px
	}
/*内页共用的图片、时间、文件大小、回复样式*/
.pageContent_list img{
	vertical-align: middle;
	}
.pageContent_list .time{
	color:#8E8E8E;
	font-size:12px;
	}
.pageContent_list .filesize{
	color:#333333;
	}
.pageContent_list .reply{
	color:#FF6600;
	}
	
/*内页产品列表*/
.pageContent_list .item{
	float:left;
	margin-bottom:10px;
	}
.pageContent_list .buy{
	margin-bottom:1px;
	}
.pageContent_list .itemPic{
	margin-bottom:1px;
	padding:2px;
	width:210px;
	height:180px;
	border:1px solid #E1E1E1;
	text-align:center;	
	}
.pageContent_list .itemName{
	padding:2px;
	width:210px;
	border:1px solid #E1E1E1;
	background:#EFEFEF;
	line-height:16px;
	}
	
	/*内页产品列表*/
.pageContent_list .item1{
	float:left;
	margin-bottom:10px;
	}

.pageContent_list .itemPic1{
	margin-bottom:1px;
	padding:2px;
	width:210px;
	height:180px;
	border:1px solid #E1E1E1;
	text-align:center;	
	}
.pageContent_list .itemName1{
	padding:2px;
	width:210px;
	border:1px solid #E1E1E1;
	background:#EFEFEF;
	line-height:16px;
	}
	/*首页内页产品列表*/
.pageContent_list .item2{
	float:left;
	margin-bottom:1px;
	}

.pageContent_list .itemPic2{
	margin-bottom:0px;
	padding:1px;
	width:75px;
	height:70px;
	border:1px solid #ADBBD6;
	text-align:center;	
	}
.pageContent_list .itemName2{
	padding:2px;
	width:210px;
	border:1px solid #ADBBD6;
	background:#EFEFEF;
	line-height:16px;
	}
		/*首页内页产品列表*/
.pageContent_list .item3{
	float:left;
	margin-bottom:1px;
	}

.pageContent_list .itemPic3{
	margin-bottom:0px;
	padding:2px;
	width:210px;
	height:180px;
	border:1px solid #ADBBD6;
	text-align:center;	
	}
.pageContent_list .itemName3{
	padding:2px;
	width:300px;
	border:1px solid #ADBBD6;
	background:#EFEFEF;
	line-height:16px;
	}

/*内页纸单列表*/
.pageContent_list .bill {
	overflow:hidden;
	clear:both;
	background:url(../Images/bg_09.gif) 0px 28px repeat-x;
	}
.pageContent_list .bill .name{
	float:left;
	padding:4px 0px 4px 24px;
	font-size:14px;
	background:url(../images/arrow_bill.gif) 0px 8px no-repeat;
	}
.pageContent_list .bill .label { 
	float:right;
	margin-top:6px;
	padding:0px 6px;
	background:#EFEFEF;
	border:1px solid #ddd;
	}
.pageContent_list .bill .content {
	clear:both;
	padding:6px;
 	background:#efefef;
	line-height:160%;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	}

/*内页留言列表*/
.pageContent_list .message{
	overflow:hidden;
	clear:both;
	background:url(../Images/bg_09.gif) 0px 36px repeat-x;
	}
.pageContent_list .message .name{
	line-height:140%;
	}
.pageContent_list .message .name img{
	float:left;
	margin:0px 6px 0px 0px;
	}	
.pageContent_list .message .content{ 
	padding:12px 0 16px 0;
	width:100%;
	line-height:180%;
	}

/*内页内容查看*/	
.pageContent_view {
	line-height:150%;
	font-size:14px;
	}
	
/*内页查看产品*/
.pageContent_view .itemPic{
	float:left;
	padding-right:20px;
	width:280px;
	height:280px;
	}
.pageContent_view .itemName { float:left;
	width:469px;
	height:220px;
	}
.pageContent_view .itemName img{
	margin:6px 4px 0 0;
	vertical-align:middle;
	}
.pageContent_view .itemParticular {
	clear:both;
	padding-top:16px;
	}

/*内页内容结束*/
.pageContent_end {
	clear:both;
	margin-top:20px;
	text-align:right;
	}

	
/*h1-h6设置信息*/
h2 {
	height:28px;
	font-weight:bold;
	color:#333333;
	font-size:16px;
	background:url(../Images/bg_09.gif) bottom repeat-x;
	}
h3 {
	margin-bottom:10px;
	height:28px;
	font-weight:bold;
	color:#FFA600;
	font-size:16px;
	background:url(../Images/bg_09.gif) bottom repeat-x;
	text-align:left;
	}
h5 {
	margin-bottom:10px;
	height:40px;
	font-weight:bold;
	color:#CB7F1D;
	font-size:30px;
	text-align:center;
	}
h6 {
	margin-bottom:10px;
	height:40px;
	font-weight:bold;
	color:#CB7F1D;
	font-size:23px;
	text-align:center;
	}

/*会员登录框*/
.memberLogin{
	padding:60px 12px 2px 12px;
	border:1px solid #E1E1E1;
	background:#FFFFFF url(../Images/bg_login.jpg) center 2px no-repeat; 
	line-height:26px;
	}
.memberLogin img{
	vertical-align: middle;
	}
.memberLogin input.textbox{
	padding:1px;
	width:138px;
	height:16px;
	border:1px solid #CCCCCC;
	}
.memberLogin div{
	margin:10px 0px 6px;
	text-align:center;
	}
.memberLogin div a{
	text-decoration:underline;
	}

/*搜索*/
.search input.textbox{
	width:94px;
	height:15px;
	padding:1px;
	border:1px solid #7F9DB9;
	background:#fff;
	}
.search select{
	width:76px;
	height:19px;
	background:#eee;
	border:1px solid #7F9DB9;
	font-size:12px;
	}
.box_tabhome {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/tabline.jpg) repeat-x 50% bottom; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 8px; PADDING-TOP: 5px; HEIGHT: 28px
}
.menu_title{ background:url(../images/tab_1.gif) no-repeat; height:28px; width:87px;}
.menu_title_on{ background:url(../images/tab_5.gif) no-repeat; height:28px; width:87px;}
.swf_index {
	PADDING-BOTTOM: 1px; BORDER-BOTTOM: #92a4b7 1px solid
}



.sidemenu H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #FFF; LINE-HEIGHT: 28px
}
.sidemenu H3 A {
	PADDING-RIGHT: 0px; MARGIN-TOP: 1px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; COLOR: #FFF; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.sidemenu H3 A:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/On.jpg) no-repeat left top; COLOR: #fff; TEXT-DECORATION: none
}
.sidemenu H3 A.aon {
	FONT-WEIGHT: bold; BACKGROUND: url(../images/On.jpg) no-repeat left top; COLOR: #fff; TEXT-DECORATION: none
}
.sidemenusub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 39px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #535353; PADDING-TOP: 0px; BORDER-BOTTOM: #e2e2e2 1px solid
}

.detail{ width:700px;}
.detail ul{ list-style:none; overflow:hidden;}
.detail ul li{ float:left; height:27px; line-height:27px; text-align:center; font-size:14px; font-weight:bold; cursor:pointer; margin-right:3px;}
.tab{border-bottom: solid 2px #FFA600; margin-bottom:0px; height:27px;}
.tab_on{ background:url(../images/tab_on.jpg) no-repeat; width:84px; height:27px; color:#FFF;}
.tab_out{background:url(../images/tab_out.jpg) no-repeat;width:84px; height:27px; color:#FFA600;}